package me.hammerle.exceptions;

public class PreScriptException extends RuntimeException
{
    private final int line;
    
    public PreScriptException(String scriptName, int line, String error) 
    {
        super(error);
        this.line = line;
    }
    
    public int getLine()
    {
        return line;
    }
}